@media only screen and (min-width: 1024px) {
	
	/* Wrappers/Layout
	======================================================================================================= */

	.wrapper { padding: 20px; width: 940px; margin: 0 auto; }
	#featured-hero-container { background: none; }
		.home #featured-hero-container { background: none; }
	#main-container{ padding: 0 0 20px; }
	#footer-container { color: #fff; }


		.aside .widget-container.hide-all { display: none; }

		.aside .widget-container.hide-mobile { display: block; }
		.aside .widget-container.hide-tablet { display: block; }
	
		#featured-hero .a-block.hide-all { display: none; }
		#featured-hero .a-block.hide-mobile { display: block; }
		#featured-hero .a-block.hide-tablet { display: block; }
	
		#featured-hero .a-block.hide-all.show-mobile { display: none; }
		#featured-hero .a-block.hide-all.show-tablet { display: none; }



		/* Featured
		------------------------------------------------------------------------ */
		#featured-hero { margin: 0; }
			.featured-wrap { position: relative; margin: 0 auto; width: 960px; height: 100%; }
				.header-info { position: absolute; left: 0; top: 8px; z-index: 10; margin: 0; padding: 0 15px 0 19px; width: 200px; font-size: 1em; background: rgba( 255, 255, 255, .6 ); border: 6px solid #fff;
					-webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, .35), inset 0px 0px 98px 0px rgba(167, 145, 100, .25);
					box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, .35), inset 0px 0px 98px 0px rgba(167, 145, 100, .25);
					}
					#title { margin: 37px 0 0; }
	
	
		.home #featured-hero { margin: 0; height: 468px; background: #fbf5e9 url('../images/bg_hero-base.jpg') center 0 no-repeat; background-size: auto 100%; }
				.home .slideshow-wrap { position: absolute; left: 0; top: 0; z-index: 20; }
					.home .rslides_tabs { left: 25px; }
				.home .header-info { position: absolute; right: 0; left: auto; top: 28px; padding: 0 20px 40px 35px; }
					.home #title { margin-bottom: 30px; border-bottom: 1px dotted #888f98; }
					.home .summary { display: block; text-align: left; font-size: 1.153846em; }
						.home .summary .buttons { position: absolute; bottom: -47px; left: 0; width: 100%; }

		.rslides_tabs { display: inline; }

		figure { text-align: left; }
		
		/* Header
		------------------------------------------------------------------------ */


		/* Main Content
		------------------------------------------------------------------------ */
		#main { padding: 20px; }

		.content { width: 610px; }
		.page-template-page-contact-php .wpcf7-form { float: left; width: 55%; }
		.contact-info { float: right; width: 30%; }


		/* Aside Content
		------------------------------------------------------------------------ */
		.aside { width: 300px; }



		/* Footer
		------------------------------------------------------------------------ */


		/* Main Content
		------------------------------------------------------------------------ */


		/* Aside Content
		------------------------------------------------------------------------ */


	/* Navigation/Menus
	======================================================================================================= */
	.header-content { margin: 0 auto; width: 960px; }
	.main-nav { float: left; width: 80%; } 
	.header-search { display: block; float: right; margin-top: 8px; width: 20%; }

		
		/* Footer
		------------------------------------------------------------------------ */
		#footer-container {  }
		#footer-container footer { height: 114px; }
		#footer-container p { float: right; padding: 0; text-align: right; font-size: .846em; color: #818181; }
		#footer-container a { color: #bad7df; }
		#footer-container .abt-links { color: #818181; }
			#footer-container .abt-links a { color: #757575; }
			#footer-container .abt-links a:hover { color: #bad7df; }
		#footer-container .copyright { color: #757575; }
	
		#footer-container nav { float: left; margin: 0; font-size: .923em; }
		#footer-container nav li { display: inline-block; padding: 0 7px; border-bottom: 0; border-left: 1px solid #757575; }
		#footer-container nav li:first-child { padding-left: 0; border-left: 0; }
		#footer-container nav a { padding: 0; background: none; line-height: 1; color: #757575; }
		
		#footer-container nav li:hover a { background: none; color: #bad7df; }



	
	/* Homepage Specific
	======================================================================================================= */

		/* Donate Today & Volunteer
		------------------------------------------------------------------------ */
		.content-block { float: left; width: 310px; }
		.content-block + .content-block { float: right; }
		
		
		/* Our Sponsors
		------------------------------------------------------------------------ */
		.our-sponsors { clear: both; }


	/* Ad Block
	======================================================================================================= */
	.a-block {  }
	#featured-hero .a-block { margin: 50px 0 0; float: right; }


	/* Comments
	======================================================================================================= */
	#comments .comment-form-author,
	#comments .comment-form-email { width: 70%; }
	




}









